# Configuration for deployment of Historical Ads API in onprem openshift clusters


## Openshift Secrets that must be created:
`db-account-api`
ES_USER     username for opensearch with read access
ES_PWD      password
